- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Efreet_Menu Struct Reference
Efreet_Menu: The FDO Desktop Menu Specification

Efreet_Menu Stores information on a entry in the menu. More...

## Data Fields
Efreet_Menu_Entry_Type | type
const char * | id
| File-id for desktop and relative name for menu.
const char * | name
| Name this entry should show.
const char * | icon
| Icon for this entry.
Efreet_Desktop * | desktop
| The desktop we refer too.
Eina_List * | entries
| The menu items.

## Detailed Description

Efreet_Menu Stores information on a entry in the menu.